﻿

/* Footer */
.nk-footer {
    position: relative;
    color: #363737;
    overflow: hidden;
    z-index: 1;
    background-color: #E5E5E5;
}

.nk-footer-logo {
    /*text-align: center;*/
}

    .nk-footer-logo img {
        max-width: 100%;
    }

.nk-footer h5.nk-widget-title {
    font-weight: normal;
    font-size: 18px;
    color: #363737;
    border-bottom: 1px solid #363737;
}

.nk-footer p {
    margin-bottom: 0.5rem;
    color: #363737;
}

    .nk-footer p a, .nk-footer a {
        color: #363737;
    }

        .nk-footer p a:hover, .nk-footer a:hover {
            color: #7d7d7d;
        }

.nk-footer-contacts p span {
    display: inline-block;
    width: 20px;
    text-align: center;
}

.nk-footer-social {
    margin-bottom: 5px;
}

    .nk-footer-social > a {
        display: inline-block;
        width: 36px;
        height: 35px;
        line-height: 29px;
        font-size: 24px;
        color: #FFF;
        text-align: center;
        margin: 6px 4px 6px 0px;
        transition: .3s color, .3s background-color, .3s border-color;
        will-change: color, background-color;
    }

        .nk-footer-social > a img {
            width: 28px;
        }

        .nk-footer-social > a:hover, .nk-footer-social > a.hover {
            background-color: #fff;
            border-color: #cfcfcf;
            color: #1c1c1c;
        }

    .nk-footer-social.nk-footer-social-inverted > a:hover, .nk-footer-social.nk-footer-social-inverted > a.hover {
        background-color: #1c1c1c;
        border-color: #1c1c1c;
        color: #fff;
    }

.nk-footer-social-2 {
    text-align: center;
}

    .nk-footer-social-2 > a {
        display: inline-block;
        color: inherit;
        margin: 15px;
        text-decoration: none;
        transition: .3s opacity;
        will-change: opacity;
    }

        .nk-footer-social-2 > a:hover, .nk-footer-social-2 > a.hover {
            opacity: 0.6;
        }

        .nk-footer-social-2 > a > * {
            display: block;
            margin: 0;
        }

        .nk-footer-social-2 > a > .icon {
            font-size: 2rem;
            margin-bottom: 5px;
        }

footer .nk-sitemap span::after {
    margin: 0px 10px 0px;
    content: ' | ';
}

footer .nk-sitemap span:last-child::after {
    margin: 0px;
    content: '';
}

.nk-footer .nk-copyright {
    padding: 10px 0px;
    color: #DDDDDD;
    text-align: center;
    font-size: 0.95rem;
    background-color: rgba(0, 0, 0, 0.8);
}

.nk-copyright a {
    margin: 0px;
    color: #999999;
}

    .nk-copyright a:hover, .nk-copyright-2 a:hover {
        color: #ffffff;
    }

/* #Footer02 */
#Footer02 {
    text-align: center;
}

    #Footer02 .footerAbout {
        width: 50%;
        margin: 0px auto;
    }

    #Footer02 .nk-copyright {
        position: relative;
        text-align: center;
    }

        #Footer02 .nk-copyright a {
            display: inline-block;
        }

/* #Footer03 */
#Footer03 .nk-widget-contact > li {
    display: inline-block;
    padding-right: 34px;
}

#Footer03 .nk-copyright {
    margin: 20px auto 0px;
}

/* #Footer05 */
#Footer05 .footerAbout {
    width: 100%;
    margin: 0px;
}

.nk-footer ul.foico li a {
    color: #363737;
}

    .nk-footer ul.foico li a:hover {
        color: #7d7d7d;
    }

@media only screen and (max-width : 767px) {
    /* #Footer01 */
    .nk-footer {
        text-align: center;
    }

        .nk-footer p.footerMenu {
            display: inline-block;
            padding-left: 14px;
        }

            .nk-footer p.footerMenu:first-child {
                padding-left: 0px;
            }

        .nk-footer .nk-copyright span {
            display: block;
        }

    /* #Footer02 */
    .footerAbout {
        width: 100%;
        padding: 0px 15px 0px 15px;
    }
}

@media only screen and (max-width : 480px) {
    /* #Footer06 */
    #Footer06 ul.foico li {
        width: 100%;
    }
}



